Stay Informed @askDocusign on Twitter


Update 2/28/2018 - DocuSign and SAML Vulnerability Update

Feb. 28, 2018

On February 27th, CERT released details about a SAML vulnerability affecting some libraries which may allow an attacker to perform an authentication bypass. More details are available here: https://www.kb.cert.org/vuls/id/475445

Our security and identity teams immediately investigated this issue in our applications and have confirmed that none of our SAML implementations are vulnerable to this attack.